Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:04:42 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hi    i am waiting for my o                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi    i am waiting for my o Bot:  Hi Hi    I Am Waiting For My O ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  95075333256 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9507533256 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email 
 Customer:  [email-masked] Bot:  Please enter your number Customer:  0589663688            06:00 PM, 13th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:01 PM, 13th Oct                     hi    i am waiting for my o                    Hi Kabir           06:01 PM, 13th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 9507533256           06:02 PM, 13th Oct                     hi    i am waiting for my o                    Yes...I opted for my order pick up from store           06:02 PM, 13th Oct                     hi    i am waiting for my o                    I m waiting for the sms           06:02 PM, 13th Oct                   MBS                   I would like to inform you that your order (9507533256) is placed successfully on Oct 13, 2021. Please note the shipping time frame is 2-3 business days. And you will
  be informed once your order is ready for pickup.           06:03 PM, 13th Oct                   MBS                   You will receive the confirmation of your order through SMS within 24 hrs           06:03 PM, 13th Oct                     hi    i am waiting for my o                    Ok...is it not possible early???           06:04 PM, 13th Oct                   MBS                   We will update you as soon as your order shipped to store.           06:06 PM, 13th Oct                     hi    i am waiting for my o                    ?           06:07 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           06:07 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:10 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3222199